#include <stdio.h>
#include <conio.h>
#define indice 5

void main()

{
int i,j,vectorA[indice];

clrscr();


for (i=0;i=indice;i++)

	{
	printf ("Introduce un n£mero: ");
	scanf("%d",&vectorA[i]);
	printf ("\n\n");
	}